QGIS Application - Bug report #3577
Adding a print composer doesn't dirty the document
2011-03-09 03:13 AM - JD -

Status: Closed

Priority: Low

Assignee:

Category: Project Loading/Saving

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 13637
Description

1. Add a raster or vector layer.

2. Save the project.

3. Create a new print composer and add some items to it.
4. Close the print composer.

5. Quit QGIS.

Outcome:
QGIS closes without asking the user to save the project.

Associated revisions

Revision 8bbdaf42 - 2011-12-10 10:33 AM - Alexander Bruy

[BACKPORT] mark project dirty when added or removed composer (fix #3577)

Revision 94890973 - 2011-12-10 10:41 AM - Alexander Bruy

[BACKPORT] mark project dirty when added or removed composer (fix #3577)

History

#1 - 2011-12-10 01:43 AM - Alexander Bruy
- Pull Request or Patch supplied set to No

- Resolution set to fixed

- Assignee deleted (nobody -)

- Status changed from Open to Closed

Should be fixed in commit:8bbdaf42fc
